Přihlásit se

Phoca Collapse Plugin - také pro Joomlu 3

26. pro 2021 00:18 #145392
Ahoj,

navazuji na jiné vklákno, kde jsme řešili Phoca Collapse Plugin pro Joomlu 3. Změnil jsem assety v J4 verzi a vypadá to, že by ten plugin měl fungovat i na J3. Zkoušel jsem na 3.10. Nevím, jak je to teď s namespaces, jestli fungují na 3.9, pokud by to nefungovalo, ještě by se musely být přepsány namespaces.

Tedy pokud nebude fungovat na 3.9, dejte mi prosím vědět.
Ke stažení zde: www.phoca.cz/download/category/130-phoca-collapse-system-plugin



Díky.

Phoca Cart - www.phoca.cz/phocacart - e-shop, e-commerce
Phoca Gallery - www.phoca.cz/phocagallery - obrázková galerie
Phoca Download - www.phoca.cz/phocadownload - stahování souborů
Phoca Guestbook - www.phoca.cz/phocaguestbook - guestbook

26. pro 2021 22:28 #145396
Odpověď od Cony
Otestováno na 3.9.22, funguje, dík

Powered by Fórum